Subject: Emotional expression.

From: Robin Lee Powell <[email-masked]>
Date: Thu, 22 Feb 2001 23:43:37 -0500

I wanted to translate the english 'cool' as in calm, and decided to go
with ju'o .o'o (for reasons specific to the translation in question).

The problem is that the emotions were being discussed, not directly
expressed. Since there is no word for patience, unless you accept it as
the 'opposite' of anger, this made things difficult. I then decided
that the following was a way to talk about the emotions while still
using attitudinals, which I prefer anyways for stylistic reasons:

le ka mi cinmo ju'o .o'o

I'm curious as to what you all think of that.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP